/**
 * @file
 * This file is used to style the main menu.
 */

.menu-footer {
  padding: 0;
}

.menu-footer__title {
  font-size: 1.5rem;
  font-weight: 400;
}

.menu-footer__item {
  list-style: none;
}

.menu-footer .menu-footer__link {
  background-color: transparent;
  font-weight: 700;
  color: #fff;
}

.menu-footer .menu-footer__link:active,
.menu-footer .menu-footer__link:focus,
.menu-footer .menu-footer__link:hover {
  background-color: transparent;
}